Bug 69189 - paths wrong in /etc/cron.hourly/inn-*
paths wrong in /etc/cron.hourly/inn-*
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: inn (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Ben Levenson
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-18 15:05 EDT by Jonathan Kamens
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-20 23:52:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-07-18 15:05:38 EDT
The paths haven't been updated in /etc/cron.hourly/inn-cron-rnews and
/etc/cron.hourly/inn-cron-nntpsend in inn-2.3.3-4.
Comment 1 Jonathan Kamens 2002-07-19 16:31:53 EDT
Ditto for /etc/cron.daily/inn-cron-expire.
Comment 2 Florian La Roche 2002-07-23 04:53:18 EDT
2.3.3-5 or newer has this fixed.

Thanks a lot for this bug-report,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.